[blag-users] Firefox and dependancies.

Delete this message

Reply to this message
Author: Junichirô
Date:  
To: blag-users
Subject: [blag-users] Firefox and dependancies.
Since today's update I can't re-install Firefox.
I get this message with yum install firefox:

> [root@localhost jean-luc]# yum install firefox
> Configuration du processus d'installation
> Traitement des options d'installation des paquetages
> Résolution des dépendances
> --> Lancement de la transaction de test
> ---> Paquetage firefox.i386 0:3.0.1-2blag.f9 marqué pour être mis à jour
> --> Traitement de la dépendance : gecko-libs = 1.9.0.1 pour le paquetage : firefox
> --> Résolution des dépendances terminée
> firefox-3.0.1-2blag.f9.i386 de blag a des problèmes de dépendances
> --> Dépendance manquante : gecko-libs = 1.9.0.1 est requis par le paquetage firefox-3.0.1-2blag.f9.i386 (blag)
> Erreur : Dépendance manquante : gecko-libs = 1.9.0.1 est requis par le paquetage firefox-3.0.1-2blag.f9.i386 (blag)
>






-------------------- m2f --------------------

Sent using Mail2Forum (http://www.mail2forum.com).

Read this topic online here:
http://forums.blagblagblag.org/viewtopic.php?p=26310#26310

-------------------- m2f --------------------